
QGIS Application - Feature request #14840

Warning message when file is in use by another user

2016-05-19 01:18 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22794

Description

Please add a warning message when another instance of a QGIS file is already open.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
